/* CSS Document */

/*mv*/
	#mv { background: url("../images/stay/mv.jpg") center center no-repeat;
		background-size: cover; }
	#mv img { margin: -163px 0 0 -73px; }

	

	article { width: 100%; overflow: hidden; }
	article section { padding-top: 80px; }

	#p1 { background: url("../images/index/bg_lead.jpg") center top no-repeat; }

	.c2 { margin-bottom: 110px; }
	.unit_h { width: 560px; height: 560px; position: relative; }
	.unit_h .txt { width: 505px; height: 300px; background: #ffffff; position: absolute; bottom: 0;
		box-shadow: 0 20px 20px -10px rgba(50, 50, 50, 0.2); padding: 40px; left: 27px; }
	.unit_h .txt h4 { color: #355e0d; font-size: 22px; margin-bottom: 15px; font-family: "hannari"; }
	.unit_h .txt p { font-size: 14px; line-height: 24px; margin-bottom: 10px; }
	.unit_h .txt .time { position: absolute; top:-50px; right: 28px; }
	.unit_h.left .n_arrow { position: absolute; right: -70px; top:170px; }
	.unit_h.right { padding-top: 70px; height: 630px; }
	.unit_h.right .n_arrow { position: absolute; left: -60px; bottom:-80px; }
	
	.unit { width: 1200px; height: 400px; position: relative; margin: 0 auto 120px; }
	.unit .img { position: absolute; }
	.unit.img_l .img { left: 0; }
	.unit.img_r .img { right: 0; }
	.unit .txt { width: 505px; height: 300px; background: #ffffff; position: absolute; bottom: 0;
		box-shadow: 0 20px 20px -10px rgba(50, 50, 50, 0.2); padding: 60px 40px; }
	#p1_3.unit .txt { padding: 40px; }
	.unit.img_l .txt { right: 0; }
	.unit.img_r .txt { left: 0; }
	.unit .txt .time { position: absolute; top:-55px; right: 28px; }
	.unit .txt h4 { color: #355e0d; font-size: 23px; margin-bottom: 20px; font-family: "hannari"; }
	.unit .txt p { font-size: 14px; line-height: 26px; margin-bottom: 20px; }
	.unit .n_arrow { position: absolute; bottom: -90px; left: 50%; margin-left: -110px; }
	.unitw { background: url("../images/dayplan/bg.jpg") repeat; width: 1720px; height: 640px;
		left: 50%; margin-left: -860px; }
	.unit.unitw .txt { width: 460px; height: 337px; padding: 60px 40px; }
	.unit.unitw.img_r .txt { top:160px; left: 255px; }
	.unit.unitw.img_l .txt { top:160px; right: 255px; }
	.unit.unitw .n_arrow { bottom: -98px; margin-left: -111px; }
	#p1_6.unit .n_arrow { bottom: -100px; margin-left: 90px; }
	#p1_7.unit { margin: 0 auto; }

	#p2 h3 { text-align: center; margin-bottom: 45px; }
	#p2 .n_arrow.a2 { padding-right: 90px; width: 160px; margin: 0 auto 40px; }
